IF OBJECT_ID('F_INADIMPLENCIA_SINTETICO') IS NULL
BEGIN
EXECUTE SP_EXECUTESQL N'
--SELECT * FROM F_INADIMPLENCIA_SINTETICO(GETDATE(),''2013-10-01'',''2013-10-10'')
--DROP FUNCTION F_INADIMPLENCIA_SINTETICO
CREATE FUNCTION F_INADIMPLENCIA_SINTETICO(@DT_BASE DATETIME,@DT_INI DATETIME,@DT_FIN DATETIME)
RETURNS TABLE AS
RETURN
SELECT 
CD_REG,DS_REG,
IS_CLIENTE_CONVENIO,
IS_CLIENTE_CREDIARIO,
IS_CLIENTE_OUTROS,
SUM(VLR_FATURAS)		AS VLR_FATURAS,
SUM(VLR_AMORTIZADO)		AS VLR_AMORTIZADO,
SUM(VLR_DESCONTOS)		AS VLR_DESCONTOS,
SUM(VLR_JUROS)			AS VLR_JUROS
FROM	F_INADIMPLENCIA_ANALITICO(@DT_BASE,@DT_INI,@DT_FIN)

GROUP BY

CD_REG,DS_REG,
IS_CLIENTE_CONVENIO,
IS_CLIENTE_CREDIARIO,
IS_CLIENTE_OUTROS
'
END